Page MenuHomePhabricator

Many more OSM features are tagged with a Wikipedia link, but not Wikidata ID
Closed, ResolvedPublic

Description

Only for points:

gis=> SELECT COUNT(*) FROM planet_osm_point WHERE tags ? 'wikipedia' AND NOT tags ? 'wikidata';
 count
--------
 302844
(1 row)

gis=> SELECT COUNT(*) FROM planet_osm_point WHERE tags ? 'wikidata';
 count
-------
 36978
(1 row)

In order to connect WP with OSM, WD entity IDs are way more importants. Let's discuss how we can address that.

Event Timeline

MaxSem created this task.Jul 24 2016, 9:49 PM
Restricted Application added a project: Discovery. · View Herald TranscriptJul 24 2016, 9:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MaxSem moved this task from All map-related tasks to Maps-data on the Maps board.Jul 24 2016, 9:50 PM
Yurik added a subscriber: debt.Nov 18 2016, 8:22 PM
Yurik added a subscriber: Yurik.Nov 18 2016, 9:30 PM

There is an OSM community discussion going on at https://forum.openstreetmap.org/viewtopic.php?pid=618618

Yurik removed a project: Maps.Dec 15 2016, 4:31 AM
Mholloway triaged this task as Low priority.Jul 31 2018, 4:26 PM
Jc86035 added a subscriber: Jc86035.EditedJan 3 2019, 10:45 AM

Would it be appropriate to close this? There are now 1.233 million OSM objects with a Wikidata link – 15% more than the 1.068 million OSM objects with a Wikipedia link.

Yurik closed this task as Resolved.Jan 3 2019, 12:37 PM
Yurik claimed this task.

done :)